<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Portada</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section id="portadilla" epub:type="titlepage">
            <h1 id="la-edicion-se-hizo-codigo" class="centrado titulo">La edición se hizo código</h1>
            <h2 id="taller-intensivo-de-edicion-digital" class="centrado subtitulo">Taller intensivo de edición digital</h2>
            <p class="centrado">Melisa Bayardo <br/> Ramiro Santa Ana Anguiano</p>
        </section>
    </body>
</html>
